body {
  background: #000;
  color: #fff;
  text-align: center;
  font-family: "Verdana";
  text-transform: uppercase;
  padding-top: 2em;
  background: linear-gradient(to bottom, #000, #000 50%, #222 50%, #222);
  background-size: 100% 4px;
  -webkit-animation: gradientMove 200ms ease infinite;
          animation: gradientMove 200ms ease infinite;
}

h1 {
  font-size: 4em;
  text-shadow: 3px 2px 2px #fb0c0c, 0px -1px 3px rgba(12, 79, 251, 0.5), -3px 0px 2px #34fb0c;
  -webkit-animation: chromaticMove 4500ms ease infinite,pulse ease 200ms  infinite;
          animation: chromaticMove 4500ms ease infinite,pulse ease 200ms  infinite;
}

small {
  display: block;
  text-transform: initial;
  font-size: 24px;
}

@-webkit-keyframes gradientMove {
  0% {
    background-size: 100% 4px;
  }
  50% {
    background-size: 100% 2px;
  }
  100% {
    background-size: 100% 4px;
  }
}

@keyframes gradientMove {
  0% {
    background-size: 100% 4px;
  }
  50% {
    background-size: 100% 2px;
  }
  100% {
    background-size: 100% 4px;
  }
}
@-webkit-keyframes pulse {
  0% {
    opacity: .9;
    -webkit-transform: skewX(0.5deg);
            transform: skewX(0.5deg);
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: .9;
  }
  75% {
    opacity: 1;
    -webkit-transform: skewX(0.5deg);
            transform: skewX(0.5deg);
  }
  100% {
    opacity: .9;
  }
}
@keyframes pulse {
  0% {
    opacity: .9;
    -webkit-transform: skewX(0.5deg);
            transform: skewX(0.5deg);
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: .9;
  }
  75% {
    opacity: 1;
    -webkit-transform: skewX(0.5deg);
            transform: skewX(0.5deg);
  }
  100% {
    opacity: .9;
  }
}
@-webkit-keyframes chromaticMove {
  0% {
    text-shadow: 3px 2px 2px #fb0c0c, 0px -1px 3px rgba(12, 79, 251, 0.5), 0px 0px -2px #34fb0c;
  }
  50% {
    text-shadow: 3px 2px 2px #fb0c0c, 0px -1px 3px rgba(12, 79, 251, 0.5), -3px 2px 3px #34fb0c;
  }
  100% {
    text-shadow: 3px 2px 2px #fb0c0c, 0px -1px 3px rgba(12, 79, 251, 0.5), 2px -1px 2px #34fb0c;
  }
}
@keyframes chromaticMove {
  0% {
    text-shadow: 3px 2px 2px #fb0c0c, 0px -1px 3px rgba(12, 79, 251, 0.5), 0px 0px -2px #34fb0c;
  }
  50% {
    text-shadow: 3px 2px 2px #fb0c0c, 0px -1px 3px rgba(12, 79, 251, 0.5), -3px 2px 3px #34fb0c;
  }
  100% {
    text-shadow: 3px 2px 2px #fb0c0c, 0px -1px 3px rgba(12, 79, 251, 0.5), 2px -1px 2px #34fb0c;
  }
}
